
 

.btn-group .dropdown-menu {
  position: absolute;
  display:none;   /* iissue with this one affecting menu stylign of drop down menu, needs be better targeted..*/  
  top: 100%;
  left: 0;
  z-index: 1000;
  float: left;
  min-width: 160px;
  padding: 5px 0;
  margin: 2px 0 0;
  font-size: 14px;
  text-align: left;
  list-style: none;

  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  border: 1px solid #ccc;
  border: 1px solid rgba(0,0,0,.15);
  border-radius: 4px;
  -webkit-box-shadow: 0 6px 12px rgba(0,0,0,.175);
  box-shadow: 0 6px 12px rgba(0,0,0,.175);
    background-color: #666;
    color: #fff;
}


.dropdownButtonItem:hover{
    background-color: black;
}
.dropdown-menu>li>a {
  display: block;
  padding: 3px 20px;
  padding-top: 3px;
  padding-right: 20px;
  padding-bottom: 3px;
  padding-left: 20px;
  clear: both;
  font-weight: 400;
  line-height: 1.42857143;
    color: white;
  white-space: nowrap;
  text-decoration: inherit;
}

.dropdown-menu>li>a:hover{
    background-color: black;
        color: white;
}
.dropdown-backdrop {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 990;
}
.btn-group.open > .dropdown-menu {
  display: block;
}

.caret {
  display: inline-block;
  width: 0;
  height: 0;
  margin-left: 2px;
  vertical-align: middle;
  border-top: 4px solid;
  border-right: 4px solid transparent;
  border-left: 4px solid transparent;
}

.btn-group {
  position: relative;
  display: inline-block;
  vertical-align: middle;
    border-spacing: 0;
  border-collapse: collapse;
}

.reportButton{
    background-color: #FFCC00;  
    -moz-border-radius: 15px; 
    -webkit-border-radius: 15px; 
    border-radius: 15px;
    font-size: smaller; 
    font-weight: bold;
    cursor: pointer;
}

div.LodgementContainer{
	display:flex;
}
div.LodgementContainer > div{
	flex:1;	
}
div.LodgementContainer label{
    display: flex;
    flex-direction: column;
    flex: 1;
    height: 100%;
    margin:0;
}

.LodgementContainer div.LodgementSection,
.LodgementSection{
    width: 100%; 
    border: 0.5px solid #aaa; 
    border-radius: 7px; 
    background-color: #f8f8f8;    
    margin-top: 10px !important;
    margin-bottom: 10px !important;
   	padding: 10px 16px;
}
.LodgementContainer div.LodgementSection{
   	flex:1;
}
.PCCtitleGradient { font-weight: bold; padding-left: 10px;
		background-color: #58595B; color: white;  
}
/* .TenantChecksTable { vertical-align: middle; background-color: #808285; color: white; } */

.TINZcheckGreyHeadingsGradient { background-color: white; color: #9c2fa8; font-weight: bold; }
.TINZcheckGreyHeadingsGradient>th { font-size: 14px; font-weight: normal;}

.CreditCheckOption { color: brown; }  

.searchbutton {
background: #ff0505;
background-image: -webkit-linear-gradient(top, #ff0505, #7d0404);
background-image: -moz-linear-gradient(top, #ff0505, #7d0404);
background-image: -ms-linear-gradient(top, #ff0505, #7d0404);
background-image: -o-linear-gradient(top, #ff0505, #7d0404);
background-image: linear-gradient(to bottom, #ff0505, #7d0404);
-webkit-border-radius: 5;
-moz-border-radius: 5;
border-radius: 5px;
font-family: Arial;
color: #fff;
font-size: 16px;
padding: 4px 33px 4px 33px;
border: solid #9e3d3d 1px;
text-decoration: none;
}

.searchbutton:hover {
background: #7d0404;
background-image: -webkit-linear-gradient(top, #7d0404, #ff0505);
background-image: -moz-linear-gradient(top, #7d0404, #ff0505);
background-image: -ms-linear-gradient(top, #7d0404, #ff0505);
background-image: -o-linear-gradient(top, #7d0404, #ff0505);
background-image: linear-gradient(to bottom, #7d0404, #ff0505);
text-decoration: none;
}
a.button , a.button:visited , a.button:link {
	cursor: pointer;  
	white-space:nowrap;
	background-color:#f9f3f0;
	border:1px solid #333333;  
	padding: 4px;
	margin: 2px; 
	text-decoration:none;
	color:black;
	font-size: 8pt;   
	line-height:26px; 
	border-radius: 3px;
}

a.button:hover {
	background-color:#333;
	color:#FFCC00;
}

a.hasphoto:link, a.hasphoto:visited {background-color: #666; color: white; }

.ErrorMessage{
	font-size: 14px;
	color:#f1245c;
}

/*used to get around autofill - set control when you want a readonly field to appear normal*/
.FakeReadOnly {
     cursor: text;
     background-color: #fff;
}

/*.SummaryLabel {
  font-family: VERDANA;
  color: #666699;
  font-weight: bold;
  font-size: smaller;
}
.SummaryValue {
  font-family: VERDANA;
  color: black;
  font-size: smaller;
}*/



table.tinzTable {
	width: 100%
	margin-top: 0px !important;
}
table.tinzTable>tr {
	margin: 3px;   
}
table.tinzTable tr.tinzTableHeader td, 
table.tinzTable tr.tinzTableHeader th {
	background: white !important; 
	color: black !important;
	font-weight: bold !important;
	padding: 2px;  
	border-bottom: 1px solid #58595B !important; 
		border-top: 1px solid #58595B !important;
		border-left: 1px solid #E2E2E2 !important;
		border-right: 1px solid #E2E2E2 !important;

		 
}

table.licenceTable td {
padding-right: 25px !important;
	}

.tinzAddressSearch {
	border: 1px gainsboro solid; 
	padding: 10px;
}

HR.dotgreen {
	color: #ccc; 
}




#progressPopup {
	display:none;
	position:fixed;
	z-index:1;
	border:3px solid #999;
	box-shadow: 0 2px 4px 0 rgba(0,0,0,0.16),0 2px 10px 0 rgba(0,0,0,0.12)!important;
	background:#f7f7f7;
	color: black; 
	width: 100%;
	top:50%;left:50%;
	max-width:400px;
	max-height:300px;
	margin-left:-200px;
	margin-top:-150px;
	text-align:center;
	padding: 5%;  
	line-height:30px;
	font-size:18pt;
}


	.k-list>.k-state-focused.k-state-selected, .k-listview>.k-state-focused.k-state-selected, .k-state-focused.k-state-selected, td.k-state-focused.k-state-selected
	{
		color: #fff;
		background-color: #FFCC00;
		border-color: #FFCC00;
	}
	
	.RequiredFieldIndicator {
		color: #f1245c !important;
		font-weight: bold;
	} 
	



	/*Override auto-complete styling*/
input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
input:-webkit-autofill:active {
    	transition: background-color 5000s ease-in-out 0s;
}


  .even { background-color: #ffffff; }
  .odd  { background-color: gainsboro; }
  .even2 { background-color: #ffffff; }
  .odd2  { background-color: gainsboro; }
  .addressTenancy { padding: 3px }
  .addressTenancy a { text-decoration: none; color: #150517 }
  .addressTenancy a:hover { color: navy; text-decoration: underline }
  .addressProposed { padding: 3px }
  .addressProposed a { text-decoration: none; color: #150517 }
  .addressProposed a:hover { color: navy; text-decoration: underline }
  
  
  
  
  /* AJ STORE CSS SERVERSIDE AS WORKAROUND TO CSS CACHING ISSUE*/
  
  
/* input field ie11 fix*/

table.cmsFormTable tr>td input:not([type]), 
table.cmsFormTable tr>td input[type=text], 
table.cmsFormTable tr>td input[type=email],
table.cmsFormTable tr>td input[type=password],
table.cmsFormTable tr>td select,
table.cmsFormTable tr>td textarea {
	padding:0;
	/*kendo formatting duplicated below for consistency*/	
	line-height: 1.6em;
    height: 2.13em;
    padding: 2px .3em;
	}
 
 /* - Internet Explorer 10–11
   - Internet Explorer Mobile 10-11 */
:-ms-input-placeholder {
    color: #404040 !important;
    font-weight: 400 !important;
}

/* Edge (also supports ::-webkit-input-placeholder) */
::-ms-input-placeholder {
    color: #404040;
    font-weight: 400;
}
::-webkit-input-placeholder {
    color: #404040;
    font-weight: 400;
}


/* Duplicate CSS */ 
  
.tenantHeader #container.site.tenant .userLoginBar{
    position: absolute;
    top: 5px;
    right: 5px;
}
 html body{
 	font-family: 'nunito sans',calibri,arial,sans-serif;
    font-size: 12pt;
    color:#404040;
 }
 
 #masthead #menu {
    margin-bottom: 10px;
}



/********************************* Footer *********************************/ 

#footerwrap, 
#footer{
     background-color:#404040!important;
     margin-top:40px;
color:#fff;
padding:60px;
}
#footerwrap{font-size:12pt;line-height: 14pt;}
#footerwrap .socialmediaicons,
#footer .socialmediaicons{
	text-align:center;
	display:block;
}

#footer .cmsSocialIconSubscribe{display:none;}
 #footerwrap .socialmediaicons i.icon,
 #footer .socialmediaicons i.icon{
	color:#fff;
    font-size: 1.6rem;
    padding: 5px 10px;
    width: 42px;
	background: none!important;
}
#footer p,#footerwrap p{color:#fff;}

.footblock{
	margin:16px 0;
}

/*******************************

ILLION APPLICATION STYLING v2.0

*******************************/

.illionFormBlock{
	font-size:13px;
    max-width: 780px;
    margin: 0 auto;
}


.illionFormBlock.center,
.illionFormBlock h1,
.illionFormBlock h2{
	text-align:center;
	color:#58595B;
}
.illionFormBlock .labelTD,
.illionFormBlock .inputHelp{
	display:none;
}


.illionFormBlock h2{
	color:#58595B;
}

.illionFormBlock table{
	border-spacing:0;
}

.illionFormBlock td{
    padding: 8px 0;

}

.illionFormBlock input,
.illionFormBlock .cmsFormTable tr>td input,
.illionFormBlock table.cmsFormTable tr>td input{
	background-color:#efefef;
	font-size:13px;
	/*padding:20px;*/
	border-radius:0;
	height: 4.13em;
    padding: 2px 2em;
}

.illionFormBlock input[type=radio],
.illionFormBlock input[type=checkbox],
.illionFormBlock table.cmsFormTable tr>td input[type=radio],
.illionFormBlock table.cmsFormTable tr>td input[type=checkbox]{
	height:auto;
	padding:2px;
}

.illionFormBlock input[type=button],
.illionFormBlock input[type=submit],
.illionFormBlock .cmsFormTable tr>td input[type=button],
.illionFormBlock .cmsFormTable tr>td input[type=submit]{
	background-color:#ff8818;
	border:1px solid #ff8818;
    font-size: 100%;
    font-weight: normal;
    padding: 10px 20px;
    margin: auto;
    border-radius: 5px;
  font-size: 12pt;
  height:auto;
}

.illionFormBlock input:focus { 
 box-shadow:none;
}

.illionFormBlock .termsBox{
	background-color:#efefef;
        border: 1px solid #c5c5c5!important;
}

.illionFormBlock .illionBlockTR td{
	display:block;
}

.illionFormBlock .submitTD{
	text-align:right;
  
}

.illionFormBlock input[type=phone]{
	width:100%;
}

ul.featureList{
	padding-left:18px;
}
#cmsPageContainer ul.featureList li{
	padding:0;
}
.illionPrice{
	color: #f1245c;
}

/*******************************

TENANT MOB TWEAKS

*******************************/
.tenantHeader #mobbtn{
    background-color: #8c2a81; 
}

.tenantHeader #menu ul#nav a {
    font-size: 12pt;
}

.tenantHeader #mastwrap{
	border-bottom: 1px solid #BCBCBC;
}
.tenantHeader #mastwrap .desktop{
    position: relative;
    align-self: flex-end;
    margin-bottom: 15px; 
}

/*AJ add site width settings*/
.tenantHeader .cmsUsualWidth,
body.tenantHeader div.cmsUsualWidth  {
	max-width:1200px;
	margin-right: auto; 
	margin-left: auto; 
	padding: 0 15px;
}

body.tenantHeader .cmsUsualWidth + .cmsUsualWidth{padding-left:0;padding-right:0;}


    
@media (max-width:560px) {
	div.LodgementContainer {
	    display: block;
	}
	
	.tenantHeader.active #mobmenu {
    	left: 25%;
	}
	body.tenantHeader #mobbtn {
	    position: absolute;
	    top: 10px;
	    right: 5px;
	    min-width: 90px;
	}
	
 }


.SummaryValue[data-value^='0']{
	background-color: #c5e0b4;
}
	.SummaryValue:not([data-value^='0']){
	background-color: #e5eff5;
}



.LodgementContainer div.SelfCheckSection,
.SelfCheckSection{
    width: 100%; 
    border: 0.5px solid #9C2FA8; 
    border-radius: 7px; 
    background-color: white;    
    margin-top: 10px !important;
    margin-bottom: 10px !important;
   	padding: 10px 16px;
}
.LodgementContainer div.SelfCheckSection{
   	flex:1;
}
.SelfCheckSection .k-textbox, .SelfCheckSection .k-input, #currentAddress{
	background-color: #eae8e8;
    border: none;
    max-width: 700px;
}
   .SelfCheckSection tr>td:first-of-type{
	width: 15% !important;
} 
    
.SelfCheckOptionHeader{
    width: 100%; 
    border: 0.5px solid #9C2FA8; 
    border-top-left-radius: 7px; 
    border-top-right-radius: 7px; 
    margin-top: 10px !important;
   	padding: 10px 16px;
	background-color: #9C2FA8;
	color: white;
	font-size: 1.25rem;
    font-family: 'nunito sans',calibri,arial-black,arial,sans-serif;
    line-height: 62px;
        height: 80px;
}
.SelfCheckOptionHeader .OptionSelector{
	float: right;
}
.SelfCheckOptionBody{
    width: 100%; 
    border: 0.5px solid #9C2FA8; 
    border-bottom-left-radius: 7px; 
    border-bottom-right-radius: 7px; 
    background-color: white;    
    margin-bottom: 10px !important;
   	padding: 10px 16px;
}
.SelfCheckOptionBody .illionPrice{
	color:#9C2FA8; 
	font-size: 20px;
}

.selfCheckOptionWithPhoto{
	opacity: 0.5;	
}

@media (min-width:560px)
{
	.SelfCheckPrivacy{
		margin: 25px;
	}
}